Subject: Dosplacemetn map bug?
From: adamchry (Adam Chrystie)
To: [email-masked]
Date: Sat, 6 Aug 1994 21:18:00 -0700 (PDT)

Okay all..I've been tring to creat a large alien terrain ffor some time 
now..I am using a LARGE LARGE flat plan with many subdivisions of tripled 
polygons...I import this to the layout..and stick on a bump map that has 
worked for smaller objects without fail. But now...this same map will not 
make a dent in my large flat plane....Is this a bug in lightwave 3.1????

Even if i use auto-size gadget...it still will make no bumps...also the 
fractal numps within the displacment requester have no effect...strange eh?

  HELP!!??? Did i find a roach????

Adam

[email-masked]